.custom_icons{
    vertical-align: middle;
    width: 20px;
}

.__active {
    color: #020c22!important;
}

/*.n-slider_tabs_wrap {
    width: 342px;
}

.n-slider_tabs .n-slider {
    float: left;
    width: 598px;
}
*/

.media-list__audio a[target="_blank"]:before, .media-list__doc a[target="_blank"]:before, .media-list__gallery a[target="_blank"]:before, .media-list__video a[target="_blank"]:before {
 display: none;
}

.fast_icon {
    height: 22px;
    vertical-align: middle;
}

.active_main {
    color: #9c9c9c !important;
}
.current_day {
    border: 1px solid rgba(0, 190, 253, 0.33);
}
.activ_tabs_menu {

    color: #00bffe!important;
}
.sub_menu_item {
    margin-left: 5px;
    font-weight: normal!important;
}
.sub-menu {
    margin-left: 20px;
}
.menu-item-has-children {
    font-weight: 600;
}
.menu-item-has-children .sub-menu {
    font-weight: normal;
}
.menu-item {
    line-height: 22px;
}

.page-content ul {
    list-style: circle!important;
    margin-left: 17px;
}
.wp-post-image {
    width: 100%;
}
.wp-video{
    width: 100% !important;
}
.wp-video video{
    width: 100% !important;
    height: auto !important;
}
.search-form_cleaner {
    display: none;
}

.address_schedule_nav {

    margin-left: 0px!important;
}
.sub-nav-tabs_item {

    margin: 0 4px!important;
}
.main-menu_item:not(:first-child) {
    margin-left: 14px!important;
}
.tile-nav_item {
    padding: 30px 20px 18px!important;
}
.alert_block {
    background-color: #fff;
    margin: -20px 0px 20px;    
    padding: 20px;
}
.alert_block .container {
    text-align: center;
}


.alert_news {
    margin-bottom: 2px;
    min-width:inherit;
    text-align: center;
}
.alert_button {
    display: inline-block;
    vertical-align: middle;
}

.alert_news span{
    color: white;
    background-color: #1ED1C3;
    padding: 4px 8px 4px 8px;
    font-weight: 600;
    border-radius: 5px;
    margin-right: 10px;
    float: left;
    text-transform: uppercase;
}
.alert_text {
    /*display: table;*/
    /*padding-top: 3px;*/
    display: inline-block;
    vertical-align: midle;
    /*margin-top: -10px;*/
}

.contact-map-overlay.state-show{ height: 272px!important; }


.item-post{
    width: 50%;
    padding: 0 15px;
    display: inline-block;
    vertical-align: top;
    margin-left: -4px;
}

@media(max-width: 767px){
    .item-post{
        width: auto;
        display: block;
        margin-left: 0;
    }   
}
/*.contact-map-overlay {background-color: #aecae5}*/
.contact-map{width:100%;height:250px;}
/*#contact-map-gmap {display: none;}*/
.toogle {background-color:#aecae5;height: 100%;color: #020c22; text-align: center;}
.toogle a {color: #020c22; font-size: 12px;}
.toogle a.active { text-decoration: none;  }


.page-slider-gallery .owl-carousel .n-slider_item {
    background-color: #93a3ba;    
}

.page-slider-gallery .owl-carousel .n-slider_item img {
    display: block;
    width: auto;
    height: 465px;
    margin-left: auto;
    margin-right: auto;
}

@media(max-width: 767px){
    .page-slider-gallery .owl-carousel .n-slider_item img {
        height: auto;
        width: 100%;
    } 
}

.war-memorial .page-header {
    margin-bottom: 0;
}

.war-memorial .owl-stage-outer {
    margin-bottom: 20px;
}
.war-memorial .page-slider-gallery {
    margin-bottom: 0px;
}

.war-memorial .page-content ul {
    list-style: none !important;
}

.addthis_sharing_toolbox {
    width: 100px !important;
    vertical-align: middle;
}

.hidden-area {
    padding-bottom: 20px;
}